<ART ID="04871" PID="2229" JID="140" BPAGE="5167" EPAGE="5173" PII="S0217979208048711" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BARRIER HEIGHT ENHANCED <F><RM>GaN</RM></F> SCHOTTKY DIODES USING A THIN <F><RM>AlN</RM></F> SURFACE LAYER</MTI>
<RTI>Barrier Height Enhanced Schottky Diodes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. S.</FNM>
<SNM>CHUAH</SNM>
<EAD>chuahleesiang@yahoo.com</EAD>
<X-REF REFID="S0217979208048711AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z.</FNM>
<SNM>HASSAN</SNM>
<X-REF REFID="S0217979208048711AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>ABU HASSAN</SNM>
<X-REF REFID="S0217979208048711AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. K.</FNM>
<SNM>YAM</SNM>
<X-REF REFID="S0217979208048711AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. W.</FNM>
<SNM>CHIN</SNM>
<X-REF REFID="S0217979208048711AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. M.</FNM>
<SNM>THAHAB</SNM>
<X-REF REFID="S0217979208048711AF001"></X-REF>
</AUT>
<AFF ID="S0217979208048711AF001">Nano-Optoelectronics Research and Technology Laboratory, School of Physics, Universiti Sains Malaysia, 11800 Minden, Penang, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 December 2007</RE>
</HIST>
<ABST>
<P>Gallium nitride <F><RM>(GaN)</RM></F> is a highly promising wide band gap semiconductor with applications in high power electronic and optoelectronic devices. Thin films of <F><RM>GaN</RM></F> are most commonly grown in the hexagonal wurtzite structure on sapphire substrates. Growth of <F><RM>GaN</RM></F> onto silicon substrates offers a very attractive opportunity to incorporate <F><RM>GaN</RM></F> devices onto silicon-based integrated circuits. Although direct epitaxial growth of <F><RM>GaN</RM></F> films on <F><RM>Si</RM></F> substrates is a difficult task (mainly due to the 17% lattice mismatch present), substantial progress in the crystal quality can be achieved using a buffer layer. A full characterization of the quality of the material needs to be assessed by a combination of different techniques.</P>
<P>In this work, a thin AlN cap layer of 50 nm was incorporated in <F><RM> GaN</RM></F> Schottky diode to enhance the effective Schottky barrier height and reduces the dark current. A barrier height of 0.52 eV for normal <F><RM>GaN</RM></F> Schottky diode was increased to the effective barrier height of 0.63 eV. The resulting Schottky diodes show a dark current of as low as <F>6.3&#x00D7;10<SUP>-5</SUP></F> A at 5 V bias, which is about two orders of magnitude lower than that of normal <F><RM>GaN</RM></F> (<F>5.2&#x00D7;10<SUP>-3</SUP></F> A at 5 V bias) Schottky diode.</P>
</ABST>
<KWDG>
<KWD><F><RM>GaN</RM></F></KWD>
<KWD><F><RM>AlN</RM></F></KWD>
<KWD>Schottky diode</KWD>
<KWD>Schottky barrier height</KWD>
<KWD>leakage current</KWD>
</KWDG>
</FRONT>
</ART>
