<ART ID="04927" PID="2229" JID="140" BPAGE="5229" EPAGE="5234" PII="S0217979208049273" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOVEL SMALL-WORLD NETWORK MODEL:</MTI>
<RTI>A Novel Small-World Network Model</RTI>
<STI>KEEPING CONNECTIVITY WITHOUT ADDING EDGES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XUHUA</FNM>
<SNM>YANG</SNM>
<EAD>xhyang@zjut.edu.cn</EAD>
<X-REF REFID="S0217979208049273FN001"></X-REF>
<X-REF REFID="S0217979208049273AF001"></X-REF>
</AUT>
<FTN ID="S0217979208049273FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>BO</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979208049273AF001"></X-REF>
</AUT>
<AUT>
<FNM>WANLIANG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979208049273AF001"></X-REF>
</AUT>
<AFF ID="S0217979208049273AF001">College of Information Engineering, Zhejiang University of Technology, Hangzhou 310032, <CNY>People's Republic of  China</CNY></AFF>
<AUT>
<FNM>YOUXIAN</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217979208049273AF002"></X-REF>
</AUT>
<AFF ID="S0217979208049273AF002">State Key Lab of Industrial Control Technology, Zhejiang University, Hangzhou 310027, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 September 2007</RE>
</HIST>
<ABST>
<P>Considering the problems of potentially generating a disconnected network in the WS small-world network model [Watts and Strogatz, <IT>Nature</IT> <B>393</B>, 440 (1998)] and of adding edges in the NW small-world network model [Newman and Watts, <IT>Phys. Lett. A</IT> <B>263</B>, 341 (1999)], we propose a novel small-world network model. First, generate a regular ring lattice of <F>N</F> vertices. Second, randomly rewire each edge of the lattice with probability <F>p</F>. During the random rewiring procedure, keep the edges between the two nearest neighbor vertices, namely, always keep a connected ring. This model need not add edges and can maintain connectivity of the network at all times in the random rewiring procedure. Simulation results show that the novel model has the typical small-world properties which are small characteristic path length and high clustering coefficient. For large <F>N</F>, the model is approximately equal to the WS model. For large <F>N</F> and small <F>p</F>, the model is approximately equal to the WS model or the NW model.</P>
</ABST>
<KWDG>
<KWD>Small-world network model</KWD>
<KWD>keep connectivity</KWD>
<KWD>without adding edges</KWD>
</KWDG>
</FRONT>
</ART>
