<ART ID="03996" PID="2229" JID="140" BPAGE="5111" EPAGE="5144" PII="S0217979208039964" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN ELECTRO-RHEOLOGICAL (ER) ROBOTIC SYSTEM:</MTI>
<RTI>An Electro-Rheological (ER) Robotic System</RTI>
<STI>CONTROLLER VALIDATION, TREND STUDY, COMPARISON WITH DC SERVOMOTORS, POSITION REPEATABILITY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. P.</FNM>
<SNM>TAN</SNM>
<EAD>alpha_elder@yahoo.com.uk</EAD>
<X-REF REFID="S0217979208039964FN001"></X-REF>
<X-REF REFID="S0217979208039964AF001"></X-REF>
</AUT>
<FTN ID="S0217979208039964FN001">
<P>Author to whom correspondence should be addressed.</P></FTN>
<AUT>
<FNM>R.</FNM>
<SNM>STANWAY</SNM>
<X-REF REFID="S0217979208039964AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. A.</FNM>
<SNM>BULLOUGH</SNM>
<X-REF REFID="S0217979208039964AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039964AF001">Department of Mechanical Engineering, University of Sheffield, Sheffield S1 3JD, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2008</RE>
</HIST>
<ABST>
<P>Industrial robot arms experience position inaccuracies due to the output cogging torques of the DC servomotors. Therefore, in an attempt to resolve these position problems, an electro-rheological (ER) robotic system is considered as an actuator to drive the robot arm rapidly in both directions. This ER robotic system consists of two ER clutches, an ER brake, a gear train, an encoder and a robot arm. The ER clutches produce clockwise and anti-clockwise rotations. The ER brake decelerates and halts the robot arm. The main aim of this paper is to validate a controller model of the ER robotic arm. Next, a trend study is used to determine the optimum working conditions of the ER actuated-robotic arm. The robotic displacements of both the ER rotary devices and the commercial DC servomotors are compared in terms of position accuracy and speed of response. Finally, the repeatability of the robotic end positions is examined in order to determine the importance of the ER brake.</P>
</ABST>
<KWDG>
<KWD>DC servomotors</KWD>
<KWD>electro-rheological</KWD>
<KWD>robotic system</KWD>
<KWD>controller model</KWD>
<KWD>trend study</KWD>
<KWD>position accuracy</KWD>
<KWD>speed of response</KWD>
<KWD>repeatability</KWD>
</KWDG>
</FRONT>
</ART>
